<!DOCTYPE html>
<html lang = "ru">
<head>
  <meta charset="UTF-8">
  <title>Калькулятор</title>
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
</head>
<body>
<form>
  <div>
    <label><input name="field_price" id="price" type="text" placeholder="Введите цену"></label>
  </div>
  <div>
    <label><input name="field_count" id="count" type="text" placeholder="Введите количество"></label>
  </div>
  <button id="button1">Посчитать</button>
  <div id="result"></div>
</form>
<script defer src="script.js"></script>
</body>
</html>

